Subject: Any Flower Grower/Vendors out there?

From: [email-masked] (Peter Smith)
Date: Tue, 3 Jan 1995 21:54:51 GMT

I am a small-scale market gardener, growing primarily vegetables.  As
I want to continually expand my options, I'd like some opinions on
growing cut flowers for market.

Initially, I would like to know what cut flowers people find easiest
to grow and handle in a Farmer's Market situation.  For instance, can
you identify varieties that stand up well during and after market
provided they sit in a plain pail of water?

Once I have some opinions on the above, I will investigate other
aspects such as production costs and local demand.

Your ideas are greatly appreciated!!!